{erl_opts, [no_debug_info, deterministic, {i, "include"}, nowarn_unused_function, nowarn_unused_vars, nowarn_export_all]}.
{deps, [
   {eFmt, ".*", {git, "http://sismaker.tpddns.cn:53000/SisMaker/eFmt.git", {branch, "master"}}},
   {eSync, ".*", {git, "http://sismaker.tpddns.cn:53000/SisMaker/eSync.git", {branch, "master"}}}
]}.

%  {pre_hooks,
%     [{"", compile, "eNpc compile"}]}.
%
% {post_hooks,
%    [{"", clean, "eNpc clean"}]}.
